src package
===========

Submodules
----------

src.alto module
---------------

.. automodule:: src.alto
   :members:
   :undoc-members:
   :show-inheritance:

src.deskew module
-----------------

.. automodule:: src.deskew
   :members:
   :undoc-members:
   :show-inheritance:

src.scrape module
-----------------

.. automodule:: src.scrape
   :members:
   :undoc-members:
   :show-inheritance:

src.scrape\_api module
----------------------

.. automodule:: src.scrape_api
   :members:
   :undoc-members:
   :show-inheritance:

src.utils module
----------------

.. automodule:: src.utils
   :members:
   :undoc-members:
   :show-inheritance:

src.worker module
-----------------

.. automodule:: src.worker
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: src
   :members:
   :undoc-members:
   :show-inheritance:
